body {
  margin-top: 0.9rem !important;
}
.nav {
  position: fixed;
  top: 0;
  z-index: 9999;
  width: 100%;
  height: 0.88rem;
  background: #FFFFFF;
  display: flex;
  font-size: 0.28rem;
  border-bottom: 1px solid #cFCFCF;
}
.nav .navleft {
  width: 0.22rem;
  height: 0.44rem;
  margin-left: 0.32rem;
  margin-top: 0.28rem;
}
.nav .navleft img {
  height: 100%;
  display: block;
}
.nav .navcenter {
  margin-right: 0.54rem;
  text-align: center;
  font-size: 0.32rem;
  font-weight: 600;
  color: #323233;
  line-height: 0.88rem;
  flex: 1;
}
.border_b {
  border-bottom: 0.01rem solid rgba(51, 51, 51, 0.2);
}

